# $FreeBSD: src/sys/modules/sf/Makefile,v 1.9 2000/01/28 11:26:35 bde Exp $
# $DragonFly: src/sys/dev/netif/sf/Makefile,v 1.4 2006/06/25 11:02:39 corecode Exp $

KMOD	= if_sf
SRCS	= if_sf.c device_if.h bus_if.h pci_if.h
SRCS	+= miibus_if.h
KMODDEPS = miibus

.include <bsd.kmod.mk>
